<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--A26F28C6282F4D71891CB56FCD98F6D4--><AD_MODULE_DEPENDENCY>
<!--A26F28C6282F4D71891CB56FCD98F6D4-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[A26F28C6282F4D71891CB56FCD98F6D4]]></AD_MODULE_DEPENDENCY_ID>
<!--A26F28C6282F4D71891CB56FCD98F6D4-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A26F28C6282F4D71891CB56FCD98F6D4-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A26F28C6282F4D71891CB56FCD98F6D4-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A26F28C6282F4D71891CB56FCD98F6D4-->  <AD_MODULE_ID><![CDATA[4248CA2A894048E9BC3CDB01C45A9383]]></AD_MODULE_ID>
<!--A26F28C6282F4D71891CB56FCD98F6D4-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0394524F3518434DB29C978888FAAA05]]></AD_DEPENDENT_MODULE_ID>
<!--A26F28C6282F4D71891CB56FCD98F6D4-->  <STARTVERSION><![CDATA[1.1.500]]></STARTVERSION>
<!--A26F28C6282F4D71891CB56FCD98F6D4-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--A26F28C6282F4D71891CB56FCD98F6D4-->  <DEPENDANT_MODULE_NAME><![CDATA[Tax Report Launcher]]></DEPENDANT_MODULE_NAME>
<!--A26F28C6282F4D71891CB56FCD98F6D4-->  <DEPENDENCY_ENFORCEMENT><![CDATA[NONE]]></DEPENDENCY_ENFORCEMENT>
<!--A26F28C6282F4D71891CB56FCD98F6D4-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--A26F28C6282F4D71891CB56FCD98F6D4--></AD_MODULE_DEPENDENCY>

</data>
